@font-face {
  font-family: "IRANSans";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("IRANSansX-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "IRANSans";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("IRANSansX-Bold.woff2") format("woff2");
}

html,
body,
.hjp-site,
.admin-shell,
.admin-login {
  font-family: "IRANSans", Tahoma, sans-serif;
}
